Home > Content Management, File Inclusion > Joomla! Easy Flash Uploader Module Arbitrary File Upload Vulnerability

Joomla! Easy Flash Uploader Module Arbitrary File Upload Vulnerability

June 30th, 2012

Application: Joomla!
Affected Version: version 2.0 and prior versions.
Vendor’s URL: Easy Flash Uploader Module
Bug Type: File Upload
Risk Level: Critical

Solution:
Update to version 2.1.

Content Management, File Inclusion

Comments are closed.